
body#account_index #main{width: 680px;}
body#account_index #sub{width: 260px;padding: 20px 10px; color: #fff;}

body#account_index h2{font-size: 2em; text-transform: uppercase; font-weight: bold;}
body#account_index label{width: 105px;}

body#account_index #user_org_name,
body#account_index #user_org_legal_name{width: 420px;}

body#account_index textarea {margin-right: 10px;}